[Frage] Hotfix 2017-1-10 Unicode 64-bit

Schlagworte:

Hallo Zusammen,

wir haben im Büro Allplan 2017 mit dem Hoffix: 2017-1-9 installiert.
Bei der Installation vom aktuellen Hotfix: 2017-1-10 wird uns nun angezeigt das zunächst der Hotfix den wir schon nutzen installiert werden muss. Wollen wir diesen neu installieren sollen wir zunächst den Hotfix: 2017-1-8 installieren usw.

Hat hier jemand eine Lösung für das Problem?

Anhänge (1)

img
Snapshot Hotfix für Forumfrage.JPG
Typ: image/jpeg
11-mal heruntergeladen
Größe: 26,32 KiB
1 - 2 (2)
  • 1

Ich befürchte das :

Allplan 2017 mehrfach installiert ist (geht normal nicht, aber wenn man an der registry rumspielt, shattenkopien zurückspielt, über das Betriebssystem ein undo macht usw. dann kann das möglich sein. (oder durch das letzte Windwos Update ist da was verstellt ?? )
jedenfalls scheint die Info, welches Hotfixe auf welche Allplan Version installiert worden ist nicht zu stimmen.

Abhilfe wäre zwar am einfachsten, den Full Download herunter zuladen und zu installieren.
ABER: ich würde UNBEDINGT vorher eine Datensicherung vornehmen
UND
eine aktuelle Hotinfo erstellen und ausdrucken, um die akteulle Konfiguration überprüfen zu können.
Ebenso vorher schauen, was für eine Allplan.exe (größe, datum, letzte Änderung) im PRG ordner vorhanden ist udn was in Allplan -> Hilfe -> Über Allplan als Allplan Version angezeigt wird.

Jörg (Velletti), Allplan Webentwicklung

Man kann mich Siezen oder Duzen. Wie derjenige mag. Und bitte beachten: Supportfragen zu Allplan bitte nur über das Forum stellen und bitte mir nicht als "Persönliche / Private" Nachricht senden. Die kann ich nämlich nicht weiterleiten.

1 - 2 (2)
  • 1

https://campus.allplan.com/ verwendet Cookies  -  Mehr Informationen

Akzeptieren